Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005113OCamlOCaml documentationpublic2010-07-23 19:012012-07-10 20:06
ReporterVassili Karpov 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005113: Refman pdf outline contains garbage
DescriptionOutline (table of contents/index) inside ocaml-3.12-refman.pdf contains
garbage in some of the entries:

7.1
Integer literals for types =5.77pt plus 1.83pt minus 1.22ptint32, =5.77pt plus 1.83pt minus 1.22ptint64 and =5.77pt plus 1.83pt minus 1.22ptnativeint 136

9.5
Building custom toplevel systems: =5.77pt plus 1.83pt minus 1.22ptocamlmktop 172

And likewise in 12.1,12.3,18.11,21.2

Easily visible with any PDF viewer: xpdf, okular or llpp (to get to the outline
one must press 'o')

The problem is present in 3.11 refman too.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007699)
doligez (administrator)
2012-07-10 20:06

Not sure when, but this appears to be fixed.

- Issue History
Date Modified Username Field Change
2010-07-23 19:01 Vassili Karpov New Issue
2010-07-28 13:27 doligez Status new => acknowledged
2012-07-10 20:06 doligez Note Added: 0007699
2012-07-10 20:06 doligez Status acknowledged => resolved
2012-07-10 20:06 doligez Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker